ATA_PIO_SECTOR(9)

NAME
ata_pio_sector - Transfer ATA_SECT_SIZE (512 bytes) of data.

SYNOPSIS

void ata_pio_sector (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Command on going

DESCRIPTION

Transfer ATA_SECT_SIZE of data from/to the ATA device.

LOCKING

Inherited from caller.

AUTHOR
Jeff Garzik.